@charset "utf-8";
/* CSS Document */


/* =========== TOP MENU ============== */



/* =========== HEADER ============== */

#kibbutz_header{
	background:#001a5e
}

#kibbutz_header .t3-sl {
  padding-bottom: 0px;
  padding-top: 15px;
}

#kibbutz_header .t3-module {
  margin-bottom: 10px;
}

div#Mod90 {
  float: right;
  padding-right: 10px;
}

div#Mod89 {
  padding-top: 17px;
}

/* =========== TOP MENU ============== */

.t3-mainnav {
  background-color: #069120;
  background-image: none;
  filter: none;
  border-top: 0px;
  border-bottom: 0px;
}

.t3-mainnav .navbar .nav > li > a {
  border-right: 0px;
  color: #fff;

}

.t3-mainnav .navbar-inner {
  border-left: 0px;

}

.t3-mainnav .navbar .nav > .active > a, .t3-mainnav .navbar .nav > .active > a:hover, .t3-mainnav .navbar .nav > .active > a:focus {
  color: #fff;
  background-color: #025812;
  background-image: none;
}

.t3-mainnav .navbar .nav > li > a {
  border-left: 0px;
}

.t3-mainnav .navbar-inner {
  border-right: 0px solid #d9d9d9;
}

/* =========== TOP IMAGE ============== */

#kibbutz_ImageRotator .t3-sl {
  padding-bottom: 0px;
  padding-top: 0px;
}



/* =========== PAGE BG ============== */





/* =========== PAGE MAINCONTENT ============== */

.items-leading .leading {
  margin-bottom: 10px;
}

.divider-vertical {
  display: none;
}



/* =========== FOOTER ============== */

#kibbutz_footer .t3-sl {
  padding-bottom: 0px;
  padding-top: 20px;
  background:#ded7ab;
  color:#000;
}